opkg upgrade FATAL

arne anka openmoko at ginguppin.de
Mon Aug 11 20:41:07 CEST 2008

> Is this not a GTA01 module?

according to the description, yes.

> Have I got a problem with my opkg setup,

nope. it seems to be pulled in automatically but loading fails since the  
device the module dlooks for is non-existent.

> or should a file a bug?

yes. i think the module is not necessary anymore and no package should  
have a dependency upon it.

More information about the support mailing list